@mixin left-sidenav-theme($theme) {

  //$background: map-get($theme, background);
  $primary: map-get($theme, primary);
  $accent: map-get($theme, accent);
  $background: map-get($theme, background);
  $foreground: map-get($theme, foreground);

  app-left-sidenav {

    .left-sidenav {

      .menu-list {
        &__item {
          .title, .mat-icon {
            color: map-get($primary, 700)
          }
          &:hover {
            .title, .mat-icon {
              color: map-get($accent, 600)
            }
          }

          &.active {
            .title, .mat-icon {
              color: map-get($accent, 600)
            }
          }

        }
      }

    }

  }
}
